Issue 45135 - "JRE Required" Error Message Will Not Close
Summary: "JRE Required" Error Message Will Not Close
Status: CLOSED DUPLICATE of issue 37020
Alias: None
Product: Writer
Classification: Application
Component: programming (show other issues)
Version: OOo 2.0 Beta
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: aemck
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-03-16 03:27 UTC by aemck
Modified: 2005-08-05 21:44 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aemck 2005-03-16 03:27:50 UTC
I have v1.9.79 or Word Processor

When I try to close the document without saving it, I get an error message:

JRE REQURED, etc

When I try to close this window by clicking on OK or by clicking on the Close 
X, the error  will not close. I have to CTL/Alt/Del to close the application.
Comment 1 aemck 2005-03-16 03:39:44 UTC
This seems to happen in Word Processor only when JRE is not available and I 
try to open a macro.
Comment 2 michael.ruess 2005-03-16 06:56:33 UTC
Reassigned to JSK.
Comment 3 joerg.skottke 2005-04-05 07:37:41 UTC
will have a look now.
Comment 4 joerg.skottke 2005-04-05 09:44:40 UTC
I cannot reproduce the problem but there is a situation where you have to click
away 15 warnings in a row to continue. This is when:

Reproduction:
- install the office on Windows
- no Java installed on the machine
- go to "extras/Macro.../Run Macro..."
-> You are asked to enable the JRE
- click "no"
-> The warning for missing JRE pops up 15 times
- click them away
-> "Run Macro" dialog opens

Is this what you see, are the warnings similar?
Comment 5 thackert 2005-05-15 09:30:23 UTC
I have seen that the last entry was at April 5th and that there was no answer of the original 
reporter since then. Could you, aemck, answer this question, please?
And I have another question: Have you used the m79 beta or the later bug fixed version?
Comment 6 aemck 2005-05-17 03:39:09 UTC
This is the original Beta, I guess, v 1.9.79.
Comment 7 thackert 2005-06-05 08:39:02 UTC
Could you try a newer version of the OOo 1.9.xxx builds? Does your problem occur there, too?
Comment 8 lohmaier 2005-08-05 21:43:18 UTC
duplicate

*** This issue has been marked as a duplicate of 37020 ***
Comment 9 lohmaier 2005-08-05 21:44:05 UTC
closing duplicate.